# translation of kabc_dir.po to Français
# translation of kabc_dir.po to Française
# Copyright (C) 2003 Free Software Foundation, Inc.
# Gilles CAULIER <caulier.gilles@free.fr>, 2003.
# Matthieu Robin <kde@macolu.org>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_dir\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-12-22 04:47+0100\n"
"PO-Revision-Date: 2003-10-09 20:55+0200\n"
"Last-Translator: Matthieu Robin <kde@macolu.org>\n"
"Language-Team: Français <kde-francophone@kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: resourcedirconfig.cpp:44
msgid "Format:"
msgstr "Format :"

#: resourcedirconfig.cpp:49
msgid "Location:"
msgstr "Emplacement :"

#: resourcedir.cpp:222
#, kde-format
msgid "Unable to open file '%1' for reading"
msgstr "Impossible d'ouvrir le fichier « %1 » en lecture"

#: resourcedir.cpp:243
#, kde-format
msgid "Loading resource '%1' failed!"
msgstr "Le chargement de la ressource « %1 » a échoué."

#: resourcedir.cpp:267
#, kde-format
msgid "Unable to open file '%1' for writing"
msgstr "Impossible d'ouvrir le fichier « %1 » en écriture"

#: resourcedir.cpp:288
#, kde-format
msgid "Saving resource '%1' failed!"
msgstr "L'enregistrement de la ressource « %1 » a échoué."
